Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277731 - dev-cpp/tclap: fails to build with gcc-4.4
Summary: dev-cpp/tclap: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: René Nussbaumer (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-13 23:15 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-24 18:23 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (tclap-1.1.0:20090713-192404.log,13.85 KB, text/plain)
2009-07-13 23:16 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-13 23:15:39 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-13 23:16:04 UTC
Created attachment 197853 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-07-24 18:23:08 UTC
fixed, thanks